OpenTTD Source: Data Fields - Variables

OpenTTD Source 14.0-beta1

### - n -

- name : Action5Type , AirportSpec , AirportTileSpec , BaseConsist , BaseNetworkContentDownloadStatusWindow , BaseSet< T, Tnum_files, Tsearch_in_tars > , BaseStation , BlitterFactory , CargoSpec , CommandInfo , CompanyProperties , ContentInfo , DriverFactoryBase , Engine , FileToSaveLoad , GRFConfig , GRFParameterInfo , Group , HighScore , IConsoleAlias , IConsoleCmd , IndustrySpec , IniGroup , IniItem , KeycodeNames , LangString , LanguagePackHeader , LoggedChangeSettingChanged , NamedGRFIdentifier , NewGRFClass< Tspec, Tid, Tmax > , NewsTypeData , NICallback , NIProperty , ObjectSpec , Pool< Titem, Tindex, Tgrowth_step, Tmax_size, Tpool_type, Tcache, Tzero > , RailTypeInfo , RoadStopSpec , RoadTypeInfo , SaveLoad , SaveLoadCompat , SaveLoadFormat , ScriptConfig , ScriptConfigItem , ScriptInfo , SettingEntry , SocialIntegrationPlugin , StationSpec , Town , TownNameStyle , UDPSocket
- name_1 : CompanyProperties
- name_2 : CompanyProperties
- name_editbox : NetworkGameWindow , NetworkStartServerWindow
- name_single : CargoSpec
- name_to_string : StringData
- names : PluralForm
- need_length : SaveLoadParams
- needed : ScoreInfo
- nested_focus : Window
- nested_root : Window
- network : ClientSettings
- network_chat_box_height : GUISettings
- network_chat_box_width_pct : GUISettings
- network_chat_timeout : GUISettings
- network_id : NetworkSettings
- neutral_station : Industry
- never_expire_airports : StationSettings
- never_expire_vehicles : VehicleSettings
- new_act : TransportedCargoStat< Tstorage >
- new_engine : RoadTypeInfo
- new_industry_text : IndustrySpec
- new_loco : RailTypeInfo
- new_max : TransportedCargoStat< Tstorage >
- new_nonstop : GUISettings
- new_outersize : TileHighlightData
- new_pathfinding_all : PathfinderSettings
- new_pos : TileHighlightData
- new_size : TileHighlightData
- new_tile : GetNewVehiclePosResult
- new_veh : ReplaceChainItem
- new_vehicles : NewsSettings
- new_year : SoundSettings
- newgrf : LoggedChangeRevision
- newgrf_default_palette : GUISettings
- newgrf_developer_tools : GUISettings
- newgrf_id : LanguageMap::Mapping
- newgrf_lookup_table : ClientNetworkCoordinatorSocketHandler
- newgrf_lookup_table_cursor : ClientNetworkCoordinatorSocketHandler
- newgrf_show_old_versions : GUISettings
- newgrflangid : LanguagePackHeader
- news_display : ClientSettings
- news_full : SoundSettings
- news_message_timeout : GUISettings
- news_ticker : SoundSettings
- newstations : RailStationGUISettings
- newval : LoggedChangeSettingChanged
- next : AirportFTA , AirportFTAbuildup , BaseSet< T, Tnum_files, Tsearch_in_tars > , ChildScreenSpriteToDraw , CommandPacket , GRFConfig , NetworkGameList , NewsItem , Order , Packet , Pool< Titem, Tindex, Tgrowth_step, Tmax_size, Tpool_type, Tcache, Tzero >::AllocCache , RoadStop , SmallStackItem< Titem, Tindex > , Vehicle
- next_cargo : StationViewWindow::RowDisplay
- next_drawstyle : TileHighlightData
- next_hop : CargoPacket , ReturnCargoAction
- next_index : anonymous_namespace{framerate_gui.cpp}::PerformanceData
- next_position : AirportFTA
- next_shared : Vehicle
- next_station : FinalizeRefitAction , StationViewWindow::RowDisplay
- next_string_id : StringData
- next_type : StringParameters
- next_update : ClientNetworkCoordinatorSocketHandler , GRFFileScanner
- nfo_line : GrfProcessingState
- ni : NewsWindow
- NO_FREE_ITEM : Pool< Titem, Tindex, Tgrowth_step, Tmax_size, Tpool_type, Tcache, Tzero >
- no_http_content_downloads : NetworkSettings
- no_jetcrash : Cheats
- no_servicing_if_no_breakdowns : OrderSettings
- node : GoodsEntry , NPFFoundTargetData , Path
- nodes : Kdtree< T, TxyFunc, CoordT, DistT > , LinkGraph , LinkGraphJob
- nof_depots : AirportSpec
- nofelements : AirportFTAClass
- noise_level : AirportSpec
- noise_reached : Town
- normal_height : CargoesField
- north_tile : SearchNearbyHouseData
- not_articulated : NPFFindStationOrTileData
- not_yet_constructed : HouseScopeResolver
- npf : PathfinderSettings
- npf_buoy_penalty : NPFSettings
- npf_crossing_penalty : NPFSettings
- npf_max_search_nodes : NPFSettings
- npf_rail_curve_penalty : NPFSettings
- npf_rail_depot_reverse_penalty : NPFSettings
- npf_rail_firstred_exit_penalty : NPFSettings
- npf_rail_firstred_penalty : NPFSettings
- npf_rail_lastred_penalty : NPFSettings
- npf_rail_pbs_cross_penalty : NPFSettings
- npf_rail_pbs_signal_back_penalty : NPFSettings
- npf_rail_slope_penalty : NPFSettings
- npf_rail_station_penalty : NPFSettings
- npf_road_bay_occupied_penalty : NPFSettings
- npf_road_curve_penalty : NPFSettings
- npf_road_drive_through_penalty : NPFSettings
- npf_road_dt_occupied_penalty : NPFSettings
- npf_water_curve_penalty : NPFSettings
- num : TrainCollideChecker
- num_available : MusicSet
- num_bit : GRFParameterInfo
- num_cargoes : CargoesField
- num_cases : LanguagePackHeader
- num_children : CargoDataEntry , Path
- num_columns : DepotWindow
- NUM_COLUMNS : StationViewWindow
- NUM_DEFAULT_ENGINES : EngineOverrideManager
- num_engines : GroupStatistics
- NUM_FILES : BaseSet< T, Tnum_files, Tsearch_in_tars >
- num_genders : LanguagePackHeader
- num_helipads : AirportFTAClass
- num_houses : TownCache
- num_input : IndustryProductionSpriteGroup
- num_manual_orders : OrderList
- num_orders : OrderList
- num_output : IndustryProductionSpriteGroup
- num_params : GRFConfig
- num_scanned : GRFFileScanner
- num_sprites : GrfProcessingState::SpriteSet
- num_station : NetworkCompanyStats
- num_table : AirportSpec
- num_valid : anonymous_namespace{framerate_gui.cpp}::PerformanceData
- num_valid_params : GRFConfig
- num_valid_stat_ent : CompanyProperties
- num_vehicle : GroupStatistics , NetworkCompanyStats
- num_vehicle_min_age : GroupStatistics
- num_vehicles : OrderList , RefitWindow
- num_visible_lines : AboutWindow
- number_consecutive_turns : Aircraft
- number_dim : SelectCompanyManagerFaceWindow
- number_of_sounds : IndustrySpec
- number_towns : DifficultySettings
- numleft : GetOptData
- nwid_begin : WindowDesc
- nwid_end : WindowDesc